uuid: 862ecc4d-f9d0-43fb-85bf-8b96ea9c720c
langcode: en
status: true
dependencies:
  config:
    - page_manager.page.panel_de_peliculas
  module:
    - ctools
id: panel_de_peliculas-block_display-2
label: 'Panel general de nodos'
variant: block_display
variant_settings:
  blocks:
    cb1a9159-ebbb-498e-9e64-edcafee67934:
      id: 'entity_view:node'
      label: 'Entity view (Content)'
      provider: ctools
      label_display: visible
      view_mode: default
      region: top
      weight: -10
      uuid: cb1a9159-ebbb-498e-9e64-edcafee67934
      context_mapping:
        entity: node
  id: block_display
  uuid: 68f036f2-ed57-45a3-b835-74f0ce0c4306
  label: null
  weight: 0
  page_title: ''
page: panel_de_peliculas
weight: -6
selection_criteria: {  }
selection_logic: and
static_context: {  }
